## checkgmail 1.13%2Bsvn43

=== debian/changelog ===
checkgmail (1.13+svn43-3fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball 
  * Debian update fixes LP: #851553 aka Debian #650454

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 18 Jan 2012 11:01:57 -0600

checkgmail (1.13+svn43-3) unstable; urgency=low

  * debian/control
    - add Vcs-* fields, moving to git
    - bump Standards-Version to 3.9.2
    - replace libcompress-zlib-perl with libio-compress-perl
  * debian/copyright
    - bump packaging copyright years
  * Convert to 3.0 quilt source format
  * debian/README.source
    - removed, useless
  * Convert to dh7 short rules file
  * debian/patches/60_bts650454_send_galx_as_cookie.patch
    - fix auth problem with GMail, by passing GALX in the cookie; thanks to
      Johan Sandblom for the report; Closes: #650454

 -- Sandro Tosi <morph@debian.org>  Sun, 08 Jan 2012 19:01:07 +0100

checkgmail (1.13+svn43-2) unstable; urgency=low

  * 40_bts568882_use_GTK_new_widget_insteadof_libsexy.dpatch
    - remove objects from libsexy and uses the GTK+ widgets that now integrate
      libsexy ones; thanks to Julian Andres Klode for the report and patch;
      Closes: #568882
  * debian/control
    - drop Depends on libgtk2-sexy-perl, not needed anymore
    - drop Recommends on libsexymm2, not needed anymore
    - bump versioned Depends on libgtk2.0-0 to (>= 2.18.0), needed to drop
      libsexy
    - bump Standards-Version to 3.8.4 (no changes needed)
    - added ${misc:Depends} to Depends
  * debian/patches/50_bts568890_use_xdg-open.dpatch
    - use xdg-open from FreeDesktop.org tools instead of firefox; thanks to
      Julian Andres Klode for the report; Closes: #568890
  * debian/copyright
    - extended copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 20 Mar 2010 00:10:32 +0100

checkgmail (1.13+svn43-1) unstable; urgency=low

  * New upstream SVN snapshot
    - fixes 'incorrect password' message; thanks to Daniel Bolton for the
      report; Closes: #549961
  * debian/control
    - bump Standards-Version to 3.8.3 (no changes needed)
  * debian/rules
    - removed dh_desktop, a no-op now
  * debian/patches/30_bts552490_greek_translation.dpatch
    - add Greek translation; thanks to Edward Karavakis for the report and
      patch; Closes: #552490
  * debian/copyright
    - added copyright for packaging

 -- Sandro Tosi <morph@debian.org>  Wed, 11 Nov 2009 20:22:39 +0100

checkgmail (1.13+svn37-1) unstable; urgency=low

  * New upstream SVN snapshot
    - enable support to add stars to emails
  * debian/control
    - updated my email address
    - removed XS-DM-Upload-Allowed flag
    - uncapitalize short description
    - removed unneeded spaces (used to fill the paragraph) in log description
  * debian/watch
    - added mangling for svn revision in version
  * debian/README.source
    - added to notify of a patch system and how to get the orig tarball

 -- Sandro Tosi <morph@debian.org>  Sat, 20 Dec 2008 23:13:43 +0100

checkgmail (1.13+svn33-1) unstable; urgency=low

  * New upstream SVN snapshot
    - update due to new GMail login method; Closes: #488413
  * debian/control
    - bump Standards-Version to 3.8.0
    - added libgtk2-sexy-perl to Depends
  * debian/rules
    - added get-orig-source
  * debian/patches/20_bts472677_spanish_delete_button.dpatch
    - added to translate Delete button in Spanish; thanks to David Palacio
      from #debian-es@OFTC for the help; Closes: #472677

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 25 Jul 2008 21:14:17 +0200

checkgmail (1.13-3) unstable; urgency=low

  * debian/checkgmail.svg
    - added (from Ubuntu)
  * debian/rules
    - added icon installation and dh_icons call
    - correct installation of desktop file
  * debian/control
    - bump debhelper build-dep to (>= 5.0.51~) for dh_icons (lintian warning)
    - added XS-DM-Upload-Allowed: yes

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 20 Apr 2008 13:18:02 +0200

checkgmail (1.13-2) unstable; urgency=low

  * debian/checkgmail.desktop
    - added; thanks to Marco Rodrigues (Closes: #462117)
  * debian/rules
    - added dh_desktop call

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 25 Jan 2008 01:31:45 +0100

checkgmail (1.13-1) unstable; urgency=low

  * New upstream release (Closes: #457194, #415133)
  * debian/control
    - added dpatch build dep
  * debian/rules
    - added dpatch stuff
    - removed configure target since not needed
    - moved script installation in install target
    - added explicit destination dir creation in install target
    - added explicit doc installation filenames
  * debian/patches/10_bts-458225_fix_permission.dpatch
    - added (Closes: #458225)
  * debian/dirs
    - removed
  * debian/docs
    - removed

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 20 Jan 2008 19:52:36 +0100

checkgmail (1.12-2) unstable; urgency=low

  * debian/control
    - Homepage moved from binary to source stanza
    - bump Standard-version to 3.7.3
    - bump build-dep against debhelper to >=5
  * debian/compat
    - bump to 5
  * debian/menu
    - updated section for new policy
  * debian/copyright
    - clear separation of upstream author, copyright and license
    - converted to UTF8
  * debian/rules
    - using build-indep since it's and Arch: all package
    - some commented debhelper scripts removed

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 26 Dec 2007 21:02:51 +0100

checkgmail (1.12-1) unstable; urgency=low

  * New upstream release (Closes: #429028)
  * debian/control
    - recommends libsexy2
  * debian/rules
    - some cleaning around
  * debian/copyright
    - extended copyright to 2007

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 24 Jun 2007 23:46:09 +0200

checkgmail (1.11-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 11 Apr 2007 23:53:43 +0200

checkgmail (1.10.1-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 29 Nov 2006 23:43:54 +0100

checkgmail (1.10-1) unstable; urgency=low


