## checkgmail 1.13+svn43

=== debian/control ===
Source: checkgmail
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://checkgmail.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/users/morph/checkgmail.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/morph/checkgmail.git

Package: checkgmail
Architecture: all
Depends: ${misc:Depends}, perl (>= 5.8), libgtk2-perl, libgtk2-trayicon-perl, libwww-perl, libcrypt-ssleay-perl, libxml-simple-perl, libcrypt-blowfish-perl, libfreezethaw-perl, libio-compress-perl, libgtk2.0-0 (>= 2.18.0)
Recommends: libcrypt-simple-perl
Description: alternative Gmail Notifier for Linux via Atom feeds
 CheckGmail is an alternative Gmail Notifier for Linux and other *nix
 systems. It is fast, secure and uses minimal bandwidth via the use of
 Atom feeds.
 .
 CheckGmail is a system tray application that checks a Gmail account
 for new mail. When new mail is present the tray icon changes, an
 optional animated popup is displayed and a tooltip displays the
 number and details of new messages. Configuration is GUI-based and
 the application is designed to be simple, elegant and unobtrusive.
