=== debian/watch ===
version=3
opts=dversionmangle=s/\+svn\d+$// \
http://sf.net/checkgmail/checkgmail-([\d.]*)\.tar\.bz2
